name = "Fabric Language Kotlin"
filename = "fabric-language-kotlin-1.13.0+kotlin.2.1.0.jar"
side = "client"

[download]
url = "https://cdn.densmo.re/mc/fabric-language-kotlin-1.13.0%2Bkotlin.2.1.0.jar"
hash-format = "sha512"
hash = "bd6acac5e2196aae0095ec453aec46d54e0d925289895fac94b1426cabd3db7e275302502475c61b9719fc8f026e7aaa305122dcdf374c58620bc38b8b4e99a7"
